[<text>
<title>french gdp should rise 2.3 pct in 1988 - ministry</title>
<dateline>    paris, march 23 - </dateline>french gross domestic product should grow
by 2.3 pct in 1988 after two pct growth this year and 2.1 pct
in 1986, the finance ministry said.
    the latest forecast, prepared by the national accounts and
budget commission, assumed an exchange rate of 6.20 francs to
the dollar this year and next and an average oil import price
rising to 18.9 dlrs a barrel next year from 17.4 dlrs this year
and 14.7 in 1986.
    the commission, headed by finance minister edouard
balladur, forecast a fall in consumer price inflation to two
pct year-on-year at end-1988 from 2.4 pct at end 1987 and 2.1
pct last year.
    in annual average terms inflation would fall to two pct in
1988 from 2.5 pct this year and 2.7 pct last year, it said.
    trade should show a one billion franc annual surplus this
year and next after last year's 0.5 billion surplus, it added.
    employment should rise by 0.1 pct a year over the next two
years while the state budget deficit should be cut to 2.2 pct
of gdp in 1988 from 2.6 pct this year and 2.9 pct in 1986.
    other forecasts prepared by the commission indicated a 1.8
pct 1988 rise in household purchasing power, up from 1.1 pct
this year but less than last year's 2.9 pct, and a 1.6 pct rise
in household consumption, compared with this year's 1.5 pct and
last year's 2.9 pct.
    business investment is forecast to rise four pct a year
this year and next after 3.7 pct last year, with private sector
productive investment rising 4.9 pct in 1988 after a six pct
rise this year and 5.5 pct in 1986.
    the ministry said updated forecasts would be prepared
before the autumn to serve as the basis for the 1988 budget,
which the government is now preparing for presentation in
september.
 reuter
</text>]